techseria - Feature #51

check the Quality List
02/21/2019 03:52 PM - Kunal Joshi

Status: Closed Start date: 02/21/2019
Priority: Urgent Due date: 02/21/2019
Assignee: Krishna Viroja % Done: 0%
Category: Estimated time: 70.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 147
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 206
TaskType: Supertask sv_groupid: 159
Start_timestamp: 16:00 Reviewer_id: 397
End_timestamp: 17:10 Rating_DateTime: 2025-04-23 11:56
ActualEnd_Timestam 11:51 Ql_ID: 0
p:
ActualStart_Timesta 11:51 Ql_expected_score:
mp:
ActualDuration: 00:00:00 Ql_actual_score:
Supervisor_ld: 404 reassigned_to_sv:
Rating: 4.00 location_id: 1
Shift_StartTime: 08:00 no_of_crew_used:
Shift_EndTime: 09:00 Frequency:
Location: G-1209 shift_time_type:
Area: Near Seema hall is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime: 08:00
Description
History

#1 - 02/21/2019 10:23 AM - Krishna Viroja

- Status changed from New to Rejected

Supplies issue

#2 - 02/21/2019 01:06 PM - binit patel

- Status changed from Rejected to New

#3 - 01/02/2023 06:15 PM - Krishna Viroja

- Status changed from New to Accepted

#4 - 01/02/2023 06:15 PM - Krishna Viroja

- Status changed from Accepted to In Progress

Starting Work

12/20/2025

1/2




#5 - 01/02/2023 06:15 PM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

twstinh

#6 - 08/29/2023 02:34 PM - Divya Zala
- Status changed from Closed to In Progress

- % Done changed from 100 to 10

Supplies issue

#7 - 10/20/2023 02:47 PM - Krishna Viroja
Starting Work

#8 - 10/20/2023 02:47 PM - Krishna Viroja
- File crew_399_Krishna_Viroja_14 47 48 752+05_30.png added
- % Done changed from 10 to 15

dfhhhh

#9 - 10/20/2023 02:48 PM - Krishna Viroja
Starting Work

#10 - 10/20/2023 02:48 PM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 15 to 100

Ending Work

#11 - 04/23/2025 11:57 AM - binit patel

- File Review_SV_397 binit_patel 11_57_02_968+05_30.png added
- % Done changed from 100 to 0

- ActualEnd_Timestamp set to 11:51

- ActualStart_Timestamp set to 11:51

- ActualDuration set to 00:00:00

- Rating changed from 0.00 to 4.00

- Reviewer _id changed from 404 to 397

- Rating_DateTime set to 2025-04-23 11:56

Supplies issue

Files

crew_399_Krishna_Viroja_14_47_48 752+05_30.png 62.5 KB 10/20/2023 Niraj Bhatt

Review_SV_397_binit_patel_11_57_02_968+05_30.png 242 KB 04/23/2025 Niraj Bhatt
